# Org.OpenAPITools.Model.Name
Model for testing model name same as property name

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**VarName** | **int** |  | 
**Property** | **string** |  | [optional] 
**SnakeCase** | **int** |  | [optional] [readonly] 
**Var123Number** | **int** |  | [optional] [readonly] 

[[Back to Model list]](../../README.md#documentation-for-models) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to README]](../../README.md)

